/* CSS Document */
#td_main_content, #div_main_content {
	background:#fff url(/qzsdy/images/v2/main_bg.jpg) top repeat-x !important;
}




#school_calendar {
	/*border:solid 1px #ff9999;*/
	width:362px;
}

#calendar_icon {
	display:inline-block;
	position:relative;
	width:16px;
	height:16px;
	top:3px;
	margin-right:5px;
	background:url(/qzsdy/images/v2/calendar.gif) bottom no-repeat;
}

#dateinfo, #weekinfo {

	width:362px;
	height:20px;
	text-align:center;
	font-weight:bold;
	/*	padding:3px;background:#ffb0b0;
	border:dotted 1px #7b6560;
	border-bottom:none;*/
	color:#9D2932;
	overflow:hidden;
}

#weekinfo {
	border-top:none;
}


#dt_detail {
	width:362px;
	/*border-top:none;*/
	clear:both;
	display:block;
	margin-bottom:20px;
	color:#666666;
}

#table_dt {
	height:60px;
	width:360px;
	border:solid 1px #ccc;
}

#dt_detail .curr {
	background:#add685;
}

.wk { 
	padding:3px;
	width:25px;
	height:20px;
	background:#ccb8a3;
}

.dtd { 
	width:25px;
	padding:3px;
	height:20px;
	background:#9D2932;
	text-align:center;
	color:#fff;
}

.dt { 
	width:25px;
	height:20px;
	padding:3px;
	background-Color:#fff;
}




#notice_title { 
	background:url(/qzsdy/images/v2/mic.png) left no-repeat; 
	font-weight:bold; 
	font-size:12px;
	letter-spacing:3px; 
	width:362px;
	height:24px;
	border-bottom:dotted 1px #CCCCCC;
	margin-bottom:10px;
}

#notice_title #title {
	display:block;
	height:24px;
	line-height:24px;
	vertical-align:middle;
	width:90px;
	color:#7F1011; 
	margin-left:30px;
	font-size:12pt;
}

#notice_title #more{
	float:right;
	font-weight:normal;
	color:#666666;
	width:50px;
	height:24px;
	line-height:24px;
	vertical-align:middle;
	letter-spacing:0px;
} 

#notice_title #more a{
	font-size:12px;
	color:#666666;
}

#notice_list {
	margin:0px;
	padding:0px;
}

#notice_list li {
	list-style:none;
	list-style-position:outside;
	height:22px;

	/*	margin-bottom:2px;
	background:url(/qzsdy/images/v2/arrr1.gif) no-repeat 0px -2px;
	padding-left:10px;*/
}

#notice_list li a{
	color:#666666;
}

#notice_list li a:hover{
	color:#ff9900;
}

#notice_list .date {
	color:#252571;
	margin-right:3px;
}

#rotator {  background:url(/qzsdy/images/v2/loading.gif) center no-repeat; border:solid 1px #ffc835/*#99cc33*/;width:650px; height:325px;;}
#yzpics {width:650px; height:325px;  margin:0px;padding:0px;  display:block;}
#yzpics li { list-style:none; list-style-position:outside;}
#yzpics img { display:none;}
.ft-title {
	width:640px;
	height:20px;
	padding:5px;
	background:#ffff00 !important;
	color:#330000 !important;
}

.arrow_r1{
	background:url(/qzsdy/images/v2/arrr1.gif) no-repeat 0px -1px;
}


.td3,.td4 { padding-top:10px;}
.td3 { width:290px; }
.td4 { width:652px; }

#news_title { 
	background:url(/qzsdy/images/v2/world.png) left no-repeat; 
	font-weight:bold; 
	font-size:12px;
	letter-spacing:3px;
	width:275px;
	height:24px;
	margin-bottom:10px;
	border-bottom:dotted 1px #cccccc;
}

#news_title #title {
	display:block;
	height:24px;
	margin-left:30px;
	line-height:24px;
	vertical-align:middle;
	width:90px;
	color:#7F1011;
	font-size:12pt;
}

#news_title #more{
	display:block;
	font-weight:normal;
	color:#666666;
	width:50px;
	height:24px;
  line-height:24px;
	vertical-align:middle;
	float:right;
	letter-spacing:0px;
} 

#news_title #more a{
	font-size:12px;
	color:#666666;
}

#news_list {
	margin:0px;
	padding:0px;
}

#news_list li {
	list-style:none;
	list-style-position:outside;
	height:22px;

	/*	margin-bottom:2px;
	background:url(/qzsdy/images/v2/arrr1.gif) no-repeat 0px -2px;
	padding-left:10px;*/
}

#news_list li a{
	color:#666666;
}

#news_list li a:hover{
	color:#9906cd;
}

#news_list .date {
	color:#252571;
	margin-right:3px;
}

#tr_culture_title {
  background:url(/qzsdy/images/v2/index_bg_b01.jpg) left no-repeat;
	height:25px;
}

#culture {
	width:100%;
	height:210px;
  margin-left:15px;
}

#culture #special {
	padding:5px;
	clear:both;
}

#culture #special dl {
	display:inline-block;
	width:90px;
	height:75px;
	margin:5px;
	padding:0px;
	float:left;
	/*border:solid 1px;*/
}

#culture #special dd {
	width:90px;
	height:65px;
	display:block;
	/*border:solid 1px;*/
	margin:0px !important;
	padding:0px !important;
}

#culture #special #dd1 {
	background:url(/qzsdy/images/v2/culture/1.jpg) left no-repeat;
}

#culture #special #dd2 {
	background:url(/qzsdy/images/v2/culture/2.jpg) left no-repeat;
}

#culture #special #dd3 {
	background:url(/qzsdy/images/v2/culture/3.jpg) left no-repeat;
}

#culture #special #dd4 {
	background:url(/qzsdy/images/v2/culture/4.jpg) left no-repeat;
}

#culture #special dt {
	padding:2px;
	height:16px;
	text-align:center;
}


#culture #text{
	clear:both;
	float:none;
	padding:5px;
	text-indent:25px;
	text-align:justify;
	line-height:16px;
	color:#666666;
}

#culture a {
	color:#666666;
}


#culture a:hover{
	color:#336699;
}


.moreresearch{
  padding-left:30px;
}

.moreresearch a:hover{
  color:#9906cd;
  
}

#favlinks {
	padding: 0;
	margin: 0;
  margin-left:8px;
}

#favlinks ul{
	padding: 0;
	margin: 0;
	padding-left: 6px;
}
#favlinks ul li{
	list-style-type: none;
	width: 108px;
	height: 46px;
	float: left;
	margin: 4px;
	background: #9D2932;
	display: block;
	padding: 0;
	text-align: center;

}
#favlinks ul li:hover{
	background: #B64851;
}
#favlinks ul li a{
	line-height: 46px;
	color: #fff;
}

#favlinks .link_title{
	font-weight:bold;
	color:#7F1011;
	clear:both;
	float:none;
	height:16px;
	background:url(/qzsdy/images/v2/link.jpg) 0px 2px no-repeat;
	padding-left:16px;
	border-bottom:dotted 1px #cccccc;
	margin-bottom:5px;
}


#favlinks .space_line {
	height:10px;
	clear:both;
	float:none;
}

#favlinks .link_item {
	width:95px;
	height:16px;
	float:left;
}

#favlinks .link_item a {
	color:#666666;
}

#favlinks .link_item a:hover{
	color:#336699;
}


.hot_news_t {
  background:url(/qzsdy/images/v3/hot_news.jpg) center no-repeat;
}
